Best WordPress Gallery Plugin – FooGallery

Information

Software Type Plugin
Software Slug foogallery (view on wordpress.org)
Software Status Active
Software Author bradvin
Software Website fooplugins.com
Software Downloads 4,912,071
Software Active Installs 100,000
Software Record Last Updated April 13, 2024

13 Vulnerabilities

6.3
CVE ID Unknown
Mar 4, 2022
Researchers:
Title CVE ID CVSS Researchers Date
FooGallery <= 2.4.14 - Authenticated (Author+) Stored Cross-Site Scripting via Image Attachment Fields CVE-2024-2471 6.4 Tim Coen April 5, 2024
FooGallery <= 2.4.14 - Authenticated (Author+) Stored Cross-Site Scripting CVE-2024-2081 6.4 Robert Kruczek (ProXy) April 5, 2024
Best WordPress Gallery Plugin – FooGallery <= 2.4.7 -Authenticated(Administrator+) Stored Cross-Site Scripting via settings CVE-2024-0604 4.4 Akbar Kustirama February 14, 2024
FooGallery Premium <= 2.3.3 - Authenticated (Contributor+) Stored Cross-Site Scripting CVE-2023-6747 6.4 Webbernaut, Debangshu Kundu, Arpeet Rathi, István Márton January 2, 2024
FooGallery <= 2.2.44 - Cross-Site Request Forgery CVE-2023-44233 4.3 Vladislav Pokrovsky (ΞX.MI) September 29, 2023
FooGallery <= 2.2.44 - Reflected Cross-Site Scripting CVE-2023-44244 7.2 Vladislav Pokrovsky (ΞX.MI) September 29, 2023
Freemius SDK <= 2.5.9 - Reflected Cross-Site Scripting via fs_request_get CVE-2023-33999 6.1 Rafie Muhammad July 18, 2023
FooGallery <= 2.2.35 - Reflected Cross-Site Scripting CVE-2023-29439 6.1 LOURCODE April 13, 2023
Freemius SDK <= 2.4.2 - Missing Authorization Checks 6.3 March 4, 2022
FooGallery <= 2.0.34 - Stored Cross-Site Scripting CVE-2021-24357 6.4 avolume May 31, 2021
FooGallery <= 1.8.12 - Cross-Site Scripting CVE-2019-20182 4.8 Pablo Santiago June 1, 2020
FooGallery <= 1.9.24 - Authenticated Cross-Site Scripting 8.3 Vishnupriya Ilango May 4, 2020
Freemius SDK <= 2.2.3 - Missing Authorization to Arbitrary Options Update 8.8 February 25, 2019

Did you know Wordfence Intelligence provides free personal and commercial API access to our comprehensive WordPress vulnerability database, along with a free webhook integration to stay on top of the latest vulnerabilities added and updated in the database? Get started today!

Learn more

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation